Bug 40689 - UCS 3.3 OpenSSH update
UCS 3.3 OpenSSH update
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: SSH
UCS 3.3
Other Linux
: P5 enhancement (vote)
: UCS 3.3
Assigned To: Daniel Tröder
Stefan Gohmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 21:03 CET by Stefan Gohmann
Modified: 2016-06-07 21:35 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2016-02-16 21:03:48 CET
OpenSSH should be updated to 6.0 (Debian Wheezy) in UCS 3.3.
Comment 1 Daniel Tröder univentionstaff 2016-02-22 12:00:02 CET
dtroeder@dimma:~$ repo_admin.py --cherrypick -r 4.0 -s errata4.0-4 --releasedest 3.3 -p openssh

dtroeder@dimma:~$ repo_stat.py openssh
1:6.0p1-4+deb7u3 imported on 2016-01-15 10:15:10.452069
 Included in release tag 3.3-0-0 (77664)

dtroeder@dimma:~$ b33 openssh


Advisory (openssh.yaml) and changelog (CVEs since openssh 1:5.5p1-6): r67596
Comment 2 Stefan Gohmann univentionstaff 2016-03-09 05:43:59 CET
SSH works as expected.

I've removed the YAML file since it is not required for release updates and I've moved the YAML input to the changelog file: r68003 + r68004.
Comment 3 Stefan Gohmann univentionstaff 2016-06-07 21:35:41 CEST
UCS 3.3 has been released:
 https://docs.software-univention.de/release-notes-3.3-0-en.html
 https://docs.software-univention.de/release-notes-3.3-0-de.html

If this error occurs again, please use "Clone This Bug".